.ProjectsContainer {
  gap: 30px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: space-between;
}
.ProjectsContainer a.project {
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: calc(33% - 5px);
}
.ProjectsContainer a.project .imageContainer img {
  width: 100%;
}
.title {
  display: flex;
  text-align: center;
  flex-direction: column;
}
.title span.englishTitle {
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: var(--FontFamilyFuturaPt);
}
.title span.arabicTitle {
  /* font-weight: 100; */
  font-family: var(--arabicFont);
}
@media all and (max-width: 700px) {
  .ProjectsContainer a.project {
    max-width: calc(50% - 5px);
  }
  .lastProjectcontainer {
    margin: 30px 0 0;
  }
}
